HP OpenVMS Systems

ask the wizard
Content starts here

Software Support? Current and Prior Version Suppor

» close window

The Question is:

Does alpha OpenVMS 7.2-1H1 have "prior version support"?  From what I can tell
 on it no longer has "standard support".  If so, what does this mean (regarding
 getting tech support for system crashes, etc.)?
We received a desupport notice from Oracle Corp. regarding this.  We are in the
 process of migrating off our alpha (which somewhat explains why we have not
 upgraded our older versions of Oracle/Rdb and Oracle).  I'm the DBA and not
 the VMS system administ

The Answer is :

  Information on Current Version Support (CVS) and on Prior Version
  Support (PVS) is referenced in the OpenVMS Frequently Asked Questions
  (FAQ).  In particular, V7.2-1H1 is quite old and hence is no longer
  covered under CVS, and it is also not a PVS release.  The FAQ has
  a pointer to tables listing release status and support schedules.
  When a release is no longer covered under CVS, and when you lack
  a PVS contract and/or when the release is no longer covered by PVS,
  you will have to specifically negotiate for the purchase of any
  updates that might be required (if such updates are even offered
  and available), or you will want to upgrade to a CVS or PVS release.
  When a release is covered under CVS, and when a PVS contract is in
  place for a PVS release, updates are available as part of the
  existing contractual support coverage for the release.

answer written or last revised on ( 26-OCT-2004 )

» close window